Padre-Plugin-FormBuilder

Errors

Padre-Plugin-FormBuilder-0.02 has the following 2 errors.

CategoryError
consistent_version0.01,0.02
missing_prereqsClass-Unload,File-ShareDir,Wx